/* @theme academic */

@import 'gaia';
@import url('https://fonts.googleapis.com/css2?family=Public+Sans:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Source+Code+Pro&display=swap');

:root {
  --color-background: #fff;
  --color-foreground: #333;
  --color-highlight: #63a537;
}

section {
  background-image: none;
  font-family: 'Public Sans', sans-serif;
  padding-top: 90px;
  padding-left: 40px;
  padding-right: 40px;
}

section::after {
  font-weight: 700;
  content: attr(data-marpit-pagination) '/' attr(data-marpit-pagination-total);
}

ul ul {
  font-size: 0.9em;
}

section.lead h1 {
  color: #63a537;
  text-align: left;
}
section.lead h1 strong {
  -webkit-text-stroke: 1px #63a537;
}
section.lead h2 {
  color: #63a537;
  text-align: left;
}
section.lead h2 strong {
  -webkit-text-stroke: 1px #63a537;
}
section.lead h3 {
  color: #63a537;
  text-align: left;
}
section.lead h3 strong {
  -webkit-text-stroke: 1px #63a537;
}
section.lead h4 {
  color: #63a537;
  text-align: left;
}
section.lead h4 strong {
  -webkit-text-stroke: 1px #63a537;
}
section.lead h5 {
  color: #63a537;
  text-align: left;
}
section.lead h5 strong {
  -webkit-text-stroke: 1px #63a537;
}
section.lead p {
  text-align: right;
}

header {
  background-color: #63a537;
  color: #fff;
  font-size: 1em;
  font-weight: 700;
}

blockquote {
  max-width: 90%;
  border-top: 0.1em dashed #555;
  font-size: 60%;
  position: absolute;
  bottom: 20px;
}
blockquote::before {
  content: "";
}
blockquote::after {
  content: "";
}

img[alt~="center"] {
  display: block;
  margin: 0 auto;
}

code {
  font-family: 'Source Code Pro', monospace;
}